/*
Theme Name: LT Careser
Theme URI: http://ltheme.com
Description: This is child theme of Layerswp
Author: L.THEME
Author URI: http://ltheme.com
Template: layerswp
Version: 1.0
*/
@import url("../layerswp/style.css");
@media (max-width: 480px) {
	.lt-about-services .column.span-2 {
    	width: 100%;
	}
	.lt-company .text-left {
		text-align: center;
	}
	.lt-company .text-right {
		text-align: center;
	}
	#footer .grid + .copyright {
		padding-bottom: 30px;
	}
}
@media (max-width: 767px) {
	.lt-footer-right {
        float: left!important;
        position: static!important;
        text-align: left!important;
        width: 100%!important;
    }
    .lt-footer-left {
        width: 100%!important;
    }
    .lt-blog li {
		width: 100%!important;
		margin-right: 0!important;
	}
	.lt-testimonial p {
	    font-size: 15px !important;
	}
	.lt-plans .lt-plans-special {
		margin-top: 0!important;
	}
	.lt-slider h2 {
		font-size: 40px!important;
	}
	.header-site .container {
        padding: 20px!important;
    }
    #footer .grid + .copyright {
		padding-bottom: 30px;
	}
}
@media (min-width: 768px) and (max-width: 980px){
	.lt-about .column.span-4 {
		width: 100%;
		text-align: center;
	}
	.lt-business .text-left {
		text-align: center;
	}
	.lt-business .media h3 {
		text-align: center;
	} 
	.lt-business .column.span-3  {
		width: 100%!important;
	}
	.header-site .nav-horizontal li a {
		font-size: 12px!important;
	}
	.header-site .nav-horizontal li {
		margin: 0px 5px!important;
	}
}
@media (min-width: 768px) and (max-width: 1023px) {
	.nav-horizontal > ul {
		display: none;
	}
	.responsive-nav {
		display: block!important;
	}
	.lt-services h5.heading {
		font-size: 18px;
	}
	.lt-banner .layers-masonry-column {
		width: 100%;
	}
}
@media (min-width: 980px) and (max-width: 1280px){
	
	.header-site .nav-horizontal li a {
		font-size: 16px!important;
	}
	.lt-services .media .heading {
		font-size: 13px!important;
	}
}	
/* General */
.created-using-layers {
	background: none!important;
}
.portfolio-item {
	float: left;
}
.lt-general-tile .section-title .heading {
	font-size: 20px !important;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 16px;
    margin-bottom: 20px;
}
.lt-general-tile .section-title h2 {
	font-weight: 700;
    text-transform: uppercase;
    font-size: 30px;
}
.lt-general-tile .excerpt {
	max-width: 100%;
}
body.home .lt-general-tile .section-title {
	margin-bottom: 0;
}
.container {
	max-width: 1170px;
}
body {
    line-height: 24px;
    color: #333;
}
/* Menu */
.header-secondary {
	background: #f5f5f5;
}
.header-secondary li a {
	color: #3d449a!important;
	font-weight: 300;
}
.header-site .nav-horizontal li.current-post-parent a,
.header-site .nav-horizontal li.current-menu-item a,
.header-site .nav-horizontal .current-menu-ancestor>a,
.header-site .nav-horizontal .sub-menu li.current_page_item>a,
.header-site .nav-horizontal li a:hover {
         color: #3d449a!important;
}
.header-site .nav-horizontal .sub-menu li.current_page_item>a:hover {
        color: #fff!important;
}
.header-site .sub-menu li a:hover {
	background: #3d449a!important;
	color: #fff!important;
}
.header-site .sub-menu {
	padding: 20px!important;
	border: 2px solid #fff!important;
}
.header-site .nav-horizontal li a {
	font-weight: 700!important;
	font-size: 14px;
	text-transform: uppercase;
	padding: 0 15px!important;
}
.header-site .nav-horizontal li .sub-menu li a {
	padding: 10px!important;
}
.header-site .nav-horizontal li.current-menu-item a,
.header-site .nav-horizontal li a:hover {
	color: #3d449a;
}
/* Slider */
.lt-slider h3.heading {
	font-weight: normal;
	color: #fff;
	text-transform: uppercase;
	font-size: 24px;
}
.lt-slider .excerpt {
	float: none!important;
	max-width: 100%;
}
.lt-slider .excerpt p {
	font-size: 15px;
	padding-bottom: 30px;
}
.lt-slider h2 {
	font-size: 60px;
	font-weight: 700;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
}
.lt-slider .button {
    border: medium none;
    text-transform: uppercase;
    color: #fff;
    font-size: 16px;
    padding: 8px 20px;
    font-weight: 300;
}
.lt-slider .button:hover {
	background: #2f3475;
}
.lt-slider .arrows a {
    border: 2px solid #fff;
    border-radius: 3px;
    font-size: 18px;
    font-weight: 700;
    line-height: 35px;
    padding: 0 8px;
}
.lt-slider .arrows a:hover {
	background: #fff;
	color: #333;
}
/* Introduction */
.lt-intro .layers-masonry-column {
	cursor: pointer;
}
.lt-intro .layers-masonry-column span {
	background: url(img/bg-intro.png) no-repeat center;
	color: #fff;
	border-radius: 0!important;
	width: 100px!important;
	height: 120px!important;
	line-height: 110px!important;
	-webkit-transition: 0.4s ease-in-out;
    -moz-transition: 0.4s ease-in-out;
    -ms-transition: 0.4s ease-in-out;
    -o-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
}
.lt-intro .layers-masonry-column:hover span {
	background: url(img/bg-intro-hover.png) no-repeat center;
	-webkit-transition: 0.4s ease-in-out;
    -moz-transition: 0.4s ease-in-out;
    -ms-transition: 0.4s ease-in-out;
    -o-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
}
.lt-intro .layers-masonry-column h5.heading {
	margin: 10px 0;
	-webkit-transition: 0.4s ease-in-out;
    -moz-transition: 0.4s ease-in-out;
    -ms-transition: 0.4s ease-in-out;
    -o-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
}
.lt-intro .layers-masonry-column:hover h5.heading {
	color: #3d449a;
	-webkit-transition: 0.4s ease-in-out;
    -moz-transition: 0.4s ease-in-out;
    -ms-transition: 0.4s ease-in-out;
    -o-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
}
.lt-intro .layers-masonry-column p {
	font-size: 13px;
	color: #333;
}
/* Banner */
.lt-banner .layers-masonry-column h5.heading {
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 700;
}
.lt-banner .layers-masonry-column h2 {
	color: #fff;
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
}
.lt-banner .layers-masonry-column .button {
	background: #fff;
	color: #333;
	text-transform: uppercase;
	padding: 10px 25px;
}
.lt-banner .layers-masonry-column .button:hover {
	background: #3d449a;
	color: #fff;
}
.lt-banner .layers-masonry-column .excerpt {
	max-width: 100%!important;
}
/* Testimonial */
.lt-testimonial h3.heading {
	font-weight: 700;
	font-size: 16px!important;
	color: #fff;
	text-transform: uppercase;
}
.lt-testimonial h2 {
	font-weight: 700;
	font-size: 30px;
	color: #fff;
	text-transform: uppercase;
	padding: 10px 0;
}
.lt-testimonial h4 {
	padding: 20px 0;
	font-weight: 700;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
}
.lt-testimonial p {
	font-weight: 300;
	font-size: 24px;
	color: #fff;
	font-style: italic;
}
.lt-testimonial h5 {
	font-weight: 300;
	font-size: 14px;
	color: #fff;
}
.lt-testimonial .swiper-pagination-switch {
	background: #fff none repeat scroll 0 0;
    border: 1px solid transparent;
    border-radius: 50%;
    height: 10px;
    margin: 0 10px;
    padding: 5px;
    width: 10px;
}
.lt-testimonial .swiper-pagination-switch:hover {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #fff;
    padding: 5px;
}
.lt-testimonial .swiper-active-switch {
	transform: scale(1)!important;
}

/* Services */
.lt-services .layers-masonry-column {
	padding: 0 20px;
	border: 1px solid #fff;
    cursor: pointer;
    transition: all 0.4s ease-in-out 0s;
}
.lt-services .layers-masonry-column:hover {
	background: #fff;
    transition: all 0.4s ease-in-out 0s;
}
.lt-services .layers-masonry-column span {
	font-size: 60px!important;
}
.lt-services .layers-masonry-column h5.heading {
	font-size: 16px;
}
.lt-services .layers-masonry-column a.button {
	background: none;
	text-transform: uppercase;
	color: #3d449a;
	font-size: 14px;
}
/* Statistics */
.lt-statistics .layers-masonry-column .sc-counter {
	font-size: 48px;
	color: #333;
}
.lt-statistics .layers-masonry-column h5.heading {
	font-size: 16px;
}
/* Plans */
.lt-plans .section-title {
	margin-bottom: 50px!important;
}
.lt-plans .layers-masonry-column {
	border: 5px solid #f4f4f4;
    padding: 0 0 20px;
}
.lt-plans .grid {
	margin-top: 20px;
}
.lt-plans .layers-masonry-column h5.heading {
	margin: 0;
    padding: 20px 0;
    text-transform: uppercase;
}
.lt-plans .layers-masonry-column .excerpt {
	margin: 0;
}
.lt-plans .layers-masonry-column .excerpt h2 {
	color: #3d449a;
	background: #f8f8f8;
    border-bottom: 1px solid #efefef;
    border-top: 1px solid #efefef;
    font-size: 60px;
    font-weight: 700;
    line-height: 30px;
    margin: 0;
    padding: 35px 0 20px;
}
.lt-plans .layers-masonry-column .excerpt h2 small {
	font-size: 60%;
}
.lt-plans .layers-masonry-column .excerpt h2 strong {
    color: #999 !important;
    font-size: 12px !important;
    text-transform: uppercase;
}
.lt-plans .layers-masonry-column .excerpt ul {
    margin: 0 0 5px 0;
    padding-left: 0;
}
.lt-plans .layers-masonry-column .excerpt ul li {
    border-bottom: 1px solid #efefef;
    list-style: outside none none;
    padding: 10px 0;
}
.lt-plans .layers-masonry-column .button {
	text-transform: uppercase;
	font-weight: 500;
    padding: 10px 25px;
}
.lt-plans .lt-plans-special {
	border-top: 5px solid #3d449a;
	border-bottom: 0;
	border-right: 0;
	border-left: 0;
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.5);
    margin-top: -20px;
    padding-bottom: 50px;
}
/* Blog */
.lt-blog h3.heading {
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
}
.lt-blog .rpwwt-widget {
    float: left;
    padding: 50px 0 50px;
    width: 100%;
}
.lt-blog li {
    float: left;
    margin-right: 2% !important;
    position: relative;
    width: 32%;
    margin-bottom: 50px !important;
}
.lt-blog li:nth-child(3n+3) {
    margin-right: 0 !important;
}
.lt-blog li img {
    max-width: 100% !important;
    width: 100% !important;
}
.lt-blog li .rpwwt-post-excerpt {
	color: #333;
	font-size: 14px;
}
.lt-blog li .rpwwt-post-title {
	font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    color: #3d449a;
}
/***** Contact Us***/
.lt-contact-us {
	padding: 50px 0;
}
.lt-contact-us .wpcf7-form input {
    -moz-appearance: none;
    max-width: 100%!important;
}
.lt-contact-us textarea {
    max-width: 100%!important;
}
.lt-contact-us .wpcf7-submit  {
    padding: 10px 40px!important;
    font-size: 15px!important;
    font-weight: 300!important;
    text-transform: uppercase;
}
.lt-contact-us .wpcf7-form p {
	font-weight: 500!important;
}
/* Bottom */
.lt-bottom .section-nav-title {
	text-transform: capitalize;
	font-size: 16px;
	font-weight: 700;
	color: #000!important;
}
.lt-tag h5 {
	text-transform: capitalize;
	font-size: 16px;
	font-weight: 500;
	color: #000!important;
}
.lt-tag .tagcloud a {
    background: transparent;
    border: 1px solid #999;
    padding: 4px 10px;
    float: left;
    display: block;
    color: #333;
    font-size: 14px !important;
    margin: 2px;
}
.lt-bottom .row {
	padding: 0;
}
.lt-bottom a {
	color: #333;
}
/*** Footer ***/
.copyright .span-6 {
    width: 100%;
}
.copyright .span-6 a {
    color: #3d449a;
}
.lt-footer-right {
    float: right;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
    width: 50%;
}
.lt-footer-left {
    width: 50%;
}
#footer {
	padding-bottom: 0;
}
#footer .content {
	padding: 20px 0 0 0;
}
#footer .grid + .copyright {
	background: #3d449a;
	border: none!important;
	padding-top: 40px;
}
#footer .grid + .copyright p,
#footer .grid + .copyright p a {
	color: #fff;
}
.copyright .span-6 {
    width: 1170px;
    margin: 0 auto;
    float: inherit;
    padding-left: 20px;
    padding-right: 20px;
}
#footer>div>div:nth-child(1) {
    max-width: 1170px;
    margin: 0 auto;
    padding: 80px 10px 90px 10px;
}
.created-using-layers {
	display: none;
}
/* Portfolio */
.lt-portfolio .layers-masonry-column {
	cursor: pointer;
}